Package org.apache.sysds.runtime.controlprogram.paramserv.dp

# Class DataPartitionLocalScheme.Result

java.lang.Object
org.apache.sysds.runtime.controlprogram.paramserv.dp.DataPartitionLocalScheme.Result

Enclosing class:
  DataPartitionLocalScheme

public final class DataPartitionLocalScheme.Result extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final List<MatrixObject>`
`pFeatures`
`final List<MatrixObject>`
`pLabels`

## Constructor Summary

Constructors
Constructor
Description
`Result(List<MatrixObject> pFeatures, List<MatrixObject> pLabels)`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### pFeatures

public final List<MatrixObject> pFeatures

### pLabels

public final List<MatrixObject> pLabels

## Constructor Details

### Result

public Result(List<MatrixObject> pFeatures, List<MatrixObject> pLabels)